<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet"  type="text/css" href="style.css">
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
    <script src='https://d3js.org/d3.v4.min.js'></script>

    <!-- Bootstrap -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script type="text/javascript" src="eMedic.js"></script>
  </head>
<body>
    <!--<div id="banner" class="container-fluid">
        <img src="logo-blanc.png" class="img-fluid" alt="Responsive image">
    </div>
    <div class="btn btn-primary" onclick="fillForm()">DEMO</div>-->
    <img src="bandeau.jpg" class="img-fluid float-right" height="10%" alt="Responsive image"></div>
    <img src="meningite.jpg" class="img-fluid float-right" height="10%" alt="Responsive image"></div>
    <img src="dispensary.jpg" class="img-fluid float-right" height="10%" alt="Responsive image"></div>
        
    <div id="banner" class="container-fluid">
        <img src="logo-blanc.png" class="img-fluid" alt="logo UNId"></div>
        
    <div class="btn btn-primary" onclick="fillForm()">DEMO</div>
   
    <div class="container">
        <div class="panel panel-primary">
          <div class="panel-body">
            <h3 class="text-on-pannel text-primary"><strong class="text-uppercase"> Search</strong></h3>
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Lastname</span>
                </div>
                <input id="lastname" type="text" class="form-control"  aria-label="lastname" aria-describedby="basic-addon1">
                <input class="btn btn-primary" onclick="search()" type="button" value="OK">
            </div>
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text">Person</span>
                </div>
                <textarea id="person" rows="3" cols="50"></textarea>
                <img  id="checked" class="img-fluid" type="hidden" alt=""></div>
                </div>
        </div>
    </div>
</div>

    <div class="container">
            <div class="panel panel-primary">
              <div class="panel-body">
                <h3 class="text-on-pannel text-primary"><strong class="text-uppercase"> Medical Act Information </strong></h3>
                <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text">Type</span>
                        </div>
                            <select id="type" class="custom-select">
                            <option value="Vaccination">Vaccination</option>
                            <option value="Medical Monitoring">Medical Monitoring</option>
                            <option value="Surgical Operation">Surgical Operation</option>
                        </select>
                    </div>
                    
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon1">Date</span>
                        </div>
                        <input id="date" type="date" class="form-control"  aria-label="date" aria-describedby="basic-addon1">
                    </div>
                        
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text">Description</span>
                        </div>
                        <textarea id="description" rows="6" cols="30"></textarea>
                    </div>
            </div>
        </div>
        <input class="btn btn-primary" onclick="submit()" type="button" value="Register Health Event" data-toggle="modal" data-target="#exampleModal">
    </div>
    <!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Message</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          Saved in health record boolet !
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">OK</button>
      </div>
    </div>
  </div>
</body>
</html>
